name: Samuel Schaeftlein
locality: 
country: Remote
role: <a href="">Business Development Associate</a>
reports_to: cwang
picture: samuelschaeftlein.png
pronouns: he/his
pronunciation:
twitter:
linkedin: samuel-schaeftlein-7236b4193
gitlab: sschaftlein
departments:
  - Sales Development
specialty: ""
expertise:
story: Samuel, from Hamburg, Germany, studied international business and started his career at a big four consultancy. Then, he transitioned into the tech industry as a BDA at GitLab to accelerate the digital transformation of companies within the EMEA region. In his free time, Samuel enjoys traveling, sports, and cooking/eating.
